.mmenu {
    height: 18px; width: 25px; text-align: left; position: absolute;
    left: 0; top: 9px;
}
.mmenu:after, .mmenu:before, .mmenu div {
    background: #fff; border-radius: 3px;
    content: ''; position: absolute; height: 2px; width: 100%;
}
.mmenu:after{bottom:0;}.mmenu:before{top:0;}.mmenu div{top:0;bottom:0;margin:auto;}.active .mmenu:after,.active .mmenu:before{top:0;bottom:0;margin:auto;}.active .mmenu:after{-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}.active .mmenu:before{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}.active .mmenu div{display:none;}
.mwrap {
    display: none;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
	height: 40px;
    line-height: 37px;
    position: relative;
    cursor: pointer;
}

html {-webkit-text-size-adjust:100%;}button,input[type="text"],input[type="submit"],input[type="button"],input[type="reset"],input[type="search"]{-webkit-appearance: none;}
html, body, #header-wrapper.fixed .nav-wrap {
    min-width: 320px;
}

#header-wrapper .nav-wrap {
-webkit-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
        transform: translate3d(0px, 0px, 0px);
        z-index: 9;
}
.ca_backing {
    z-index: 999;
    min-width: 320px;
}

.ca_backing .book-sidebar {
	width: 600px!important;
	margin-left: calc(50% - 300px)!important;
}
#header-wrapper .museums-wrap .ico img {
    display: none;
}
#header-wrapper li .all-site .mobile {
    display: none;
}
#header-wrapper.fixed li.has-submenu.active .submenu {
    max-height: calc(100vh - 100%);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    box-sizing: border-box;
}
#header-wrapper .main-menu {
    height: 55px;
    overflow: hidden;
}
#header-wrapper .main-menu.sorted {
    height: auto;
    overflow: visible;
}
.pages-all {
    z-index: 5;
}
#header-wrapper li .all-site span {
    color: inherit !important;
}
.lvs-label, .lvs-label + div {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.lvs-options {
    vertical-align: top;
}
.lvs-roller {
    overflow: hidden;
}
.lvs-active .pathBar p {
    padding: 0;
}
.lvs-active .pathBar p .pb-main {
    width: auto;
    position: static;
    display: inline;
}

.kniga-pamyati .collection .kp-img-container{
	float: left; 
	margin: 10px 10px 0px 0px;
}
.kniga-pamyati .collection .kp-img-container img{
	width:245px; 
	height:auto;
}

@media screen and (max-width: 1350px) {
    .editions-list .item {
        float: none;
        display: inline-block;
        vertical-align: top;
        width: calc(50% - 44px);
        margin-right: 40px;
        padding-left: 16%;
        box-sizing: border-box;
    }
    .editions-list .item .heading3 img {
        max-width: 30%;
        height: auto;
    }
}
@media screen and (max-width: 1300px) {
    .b-form-subscribe__label {
        width: auto;
        display: block;
    }
    .b-form-subscribe__group {
        width: auto;
        display: block;
        margin-top: 20px;
    }
    .subscribe_ststus {
        width: auto;
    }
    .over span {
        line-height: 1.4 !important;
    }
    .partership .item .inner img {
        position: absolute;
        top: 50%; left: 50%;
-webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .content-tabs strong {
        padding: 18px 30px;
    }
    .article a[style*="#cf0000"][style*="25%"] {
        width: 240px !important;
    }
    #date8 {
        margin: 0;
        top: 50%; left: 50%;
-webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .ec-incut .ec-incut-arrow {
        display: none;
    }
    .popup {
        max-width: 95%;
        box-sizing: border-box;
    }
    .popup-photo .image img {
        min-height: 0;
        height: auto !important;
    }
    .b-press__image {
        background-position: center right;
    }
    .article .constructor-text.resp * {
        width: auto !important;
        max-width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .article .constructor-text.resp h2 {
        font-size: 26px !important;
    }
    .article .constructor-text.resp h3 {
        font-size: 24px !important;
    }
    .article .constructor-text.resp li {
        margin-left: 15px !important;
    }
    .article iframe {
        max-width: 100%;
    }
    .ec-incut-show .ec-incut-inner .heading2 {
        padding-right: 40px;
    }
    .page-360 .view_360 {
        position: static;
        min-height: 0 !important;
    }
    #view_360_canvas {
        position: static !important;
    }
    .page-360 .content {
        position: static;
    }
    .page-360 .w {
        width: auto;
    }
    .page-360 .gallery {
        width: auto;
    }
    .page-360 .content_close {
        padding: 0;
        padding-top: 53%;
        right: 0;
        bottom: auto;
    }
    .search .textInput {
        width: calc(100% - 76px);
        box-sizing: border-box;
    }
    .search .button {
        height: 39px;
    }
}
@media screen and (max-width: 1024px) {
    #header-wrapper .museums-wrap .ico {
        background: none;
        width: auto !important;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
     -ms-flex-align: end;
-webkit-align-items: flex-end;
        align-items: flex-end
          -ms-flex-pack: center;
-webkit-justify-content: center;
        justify-content: center; 
    }
    #header-wrapper .museums-wrap .ico img {
        display: block;
        max-width: 100%;
        max-height: 100%;
    }
    body:after {
        display: none;
        content: url('../img/ico-gim-active.png') url('../img/ico-hvb-active.png') url('../img/ico-mov-active.png') url('../img/ico-pbr-active.png');
    }
    #header-wrapper li.has-submenu.max-width .submenu .section {
        width: 33.33%;
        margin-bottom: 10px;
    }
    .w {
        min-width: 0;
    }
    .slider .item .descr {
        bottom: 20px;
    }
    .slider .switchers {
        bottom: 30px;
    }
    .events {
        margin-left: -10px;
        margin-right: -10px;
    }
    .events .item {
        padding-left: 10px;
        padding-right: 10px;
    }
    .events .item .events-description a {
        font-size: 14px;
        line-height: 1.6;
    }
    .events .item .tags a {
        line-height: 1.4;
    }
    .events .item .ei-top {
        height: auto !important;
    }
    .events .item .intro a {
        padding-bottom: 20px;
    }
    .events .item .intro .image .intro-text span {
        display: none;
    }
    .b-form-subscribe {
        padding: 50px;
    }
    .partership .item .inner .title {
        font-size: 16px;
        line-height: 1.8;
        width: auto;
        left: 10px;
        right: 10px;
        padding-bottom: 0;
    }
    #footer .copies form {
        margin-left: 10px;
    }
    .b-footer-social {
        width: auto;
        padding-right: 340px;
    }
    .b-footer-social__group {
        padding-left: 0;
    }
    .b-footer-social__title {
        padding-right: 30px;
        margin: 15px 0;
    }
    .b-footer-social__link {
        padding-left: 0;
        padding-right: 30px;
    }
    #f-history:after{content:'';display:block;clear:both;}
    .filter .prog-filter-select {
        margin-bottom: 15px;
    }
    .events .item h3, .str .item .heading {
        font-size: 14px;
        line-height: 1.4;
    }
    .str .item .heading span {
        max-width: 20%;
        height: auto;
        margin-right: 10px;
    }
    .str .item .heading span img {
        max-width: 100%;
        height: auto;
    }
    .str .item .heading a:hover span {
        border: none;
        width: 80px;
        height: auto;
    }
    .str .item .heading a:hover span img {
        margin: 0;
    }
    .article .constructor-text > p[style*="float"][style*="left"] {
        max-width: 30%;
    }
    .article .constructor-text > p[style*="float"][style*="left"] + p {
        width: auto !important;
        margin-left: 0 !important;
        padding-left: 10px;
        overflow: hidden;
    }
    .pathBar .events-view-switcher {
        margin: 0;
    }
    .article img {
        max-width: 100%;
        height: auto;
    }
    .press-releases .item .image {
        width: 20%;
    }
    .press-releases .item .info {
        float: none;
        width: auto;
        overflow: hidden;
    }
    .press-releases .item .image img {
        height: auto;
    }
    .article .constructor-text > div[style*="float"][style*="left"], .article .collection div[style*="float"][style*="left"] {
        max-width: 100%;
        margin-right: 20px;
    }
    .article .constructor-text > p[style*="margin-left"][style*="250px"] {
        margin-left: 0 !important;
    }
    .smi-sect .heading .smiName, .dateSmiSect {
        margin-left: 0;
    }
    .smi-list .item .link .image img {
        max-width: 100%;
        height: auto;
    }
    .vtours li {
        float: none;
        width: auto;
        margin: 0 !important;
    }
    table.resp, table.resp tbody, table.resp tr, table.resp td {
        display: block;
    }
    .news-list .item {
        padding-left: 17%;
    }
    .news-list .item .heading3 span {
        max-width: 30%;
    }
    .news-list .item .heading3 img {
        max-width: 100%;
        height: auto;
    }
    .news-list .item .heading3 {
        font-size: 14px;
    }
    .editions-list .item {
        display: block;
        width: auto;
        padding-left: 35%;
    }
}
@media screen and (max-width: 768px) {
    #header-wrapper .museums-wrap li {
        min-height: 0;
    }
    #header-wrapper .museums-wrap li a, #header-wrapper .museums-wrap li span {
        padding: 10px;
    }
    #header-wrapper .museums-wrap .ico {
        height: 80px;
    }
    #header-wrapper .museums-wrap .name {
        font-size: 13px;
        line-height: 1.5;
        margin-bottom: 5px;
    }
    #header-wrapper li.has-submenu.max-width .submenu .section {
        width: 50%;
    }
    #header-wrapper .submenu li[data-id="menu-7"] + li.hidden {
        display: inline-block !important;
    }
    #header-wrapper .right-menu {
        width: auto;
    }
    #header-wrapper li .all-site .desktop {
        display: none;
    }
    #header-wrapper li .all-site .mobile {
        display: inline;
    }
    .w {
        padding: 0 15px;
    }
    .w.content-tabs {
        padding: 0;
    }
    .content {
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 30px;
    }
    .lvs-button-activate {
        margin-left: 0;
        margin-top: 0;
    }
    h1, .heading1 {
        font-size: 24px;
        line-height: 1.4;
    }
    h2, .heading2 {
        font-size: 22px;
        line-height: 1.4;
        margin-bottom: 15px;
    }
    .b-title h2 {
        font-size: 22px;
        line-height: 1.4;
        margin-bottom: 20px;
    }
    .slider .item .descr {
        width: auto;
        left: 20px;
        right: 20px;
        top: 20px;
        bottom: 20px;
        padding-left: 20px;
        padding-right: 51%;
    }
    .descr {
	    background: none !important;
    }
	.descr p span,
    .descr .title,
    .descr .date {
	    background: rgba(0, 0, 0, 0.4) !important;
	    padding: 5px 10px !important;
    }
    .slider .switchers {
        width: auto;
        left: 40px;
        right: 40px;
        background: rgba(0, 0, 0, 0.4);
    }
    .slider .item .descr .label {
        margin: 0;
    }
    .slider .item .descr .title {
        margin-bottom: 5px;
        font-size: 18px;
        line-height: 1.4;
    }
    .slider .item .descr .date {
        font-size: 18px;
        line-height: 1.4;
    }
    .attention .item {
        padding-left: 80px;
        padding-right: 30px;
    }
    .attention .item strong {
        font-size: 14px;
    }
    .attention .item:after {
        left: 20px;
    }
    .events {
        margin-bottom: 0;
    }
    .events .item {
        width: -webkit-calc(100% / 3);
        width: calc(100% / 3);
    }
    .b-group-button .button {
        margin: 10px !important;
    }
    .w.content .w.content {
        padding: 0;
    }
    .b-form-subscribe__label {
        font-size: 21px;
        line-height: 1.2;
    }
    .subscribe_ststus {
        font-size: 14px;
        line-height: 1.5;
    }
    .b-form-subscribe {
        padding: 20px 30px;
    } 
    .subscribe-edit .textInput {
        max-width: 100%;
        box-sizing: border-box;
        margin-bottom: 10px;
    }
    .partership {
        margin-left: -15px;
        margin-right: -15px;
    }
    .partership .item {
        width: -webkit-calc(100% / 2);
        width: calc(100% / 2);
        padding: 0 15px;
    }
    .partership .item h3 {
        margin-bottom: 0;
    }
    .catalogue-link {
        margin: -15px;
        margin-bottom: -20px;
        padding: 30px 20px;
        overflow: hidden;
    }
    .catalogue-link .img {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .catalogue-link .img img {
        width: auto;
        height: 100%;
        position: absolute;
        top: 50%; left: 50%;
-webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .catalogue-link .description {
        position: relative;
        width: auto;
        top: 0;
        transform: none;
    }
    .catalogue-link h3 {
        font-size: 22px;
        line-height: 1.4;
    }
    #footer {
        margin-top: -30px;
    }
    #footer .w {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .b-footer-description {
        width: 40%;
    }
    .b-footer-social {
        padding-right: 45%;
        margin-bottom: 0;
    }
    .b-footer-description__image img {
        max-width: 100%;
    }
    #footer .copies form {
        margin-left: 0;
        margin-bottom: 10px;
        float: none;
        width: auto;
        overflow: hidden;
    }
    .partership.museum-detail {
        margin-top: 20px;
    }
    .partership.museum-detail .item .inner span {
        width: auto;
        left: 20px;
        font-size: 16px;
    }
    .b-form-subscribe__input, .subscribe-edit .textInput {
        font-size: 16px;
        height: 48px;
        padding: 0 15px;
    }
    .button {
        font-size: 16px;
    }
    .b-form-subscribe button, .subscribe-edit .trigger-subscribe {
        height: 48px;
        line-height: 48px;
    }
    .article-footer .soc {
        white-space: normal;
        margin: 0;
        margin-right: 20px;
    }
    .article-footer .soc .btn {
        margin: 10px 0;
        margin: 5px 0;
    }
    #header-wrapper .submenu span {
        padding: 5px 10px;
    }
    .content-tabs {
        font-size: 14px;
        line-height: 1.4;
    }
    .content-tabs strong, .content-tabs a {
        padding: 10px 15px;
    }
    .pathBar, .pathBar h1 {
        margin-top: 0;
    }
    .pathBar {
        margin-bottom: 20px;
    }
    #header-wrapper .main-menu {
        min-width: 69px;
        max-width: none;
        position: absolute;
    }
    .article *[align="justify"], .article *[style*="justify"] {
        text-align: left !important;
    }
    .filter .prog-filter-select {
        margin-right: 15px;
    }
    .filter .prog-filter-select:last-child {
        margin-right: 0;
    }
    #f-faq {
        clear: both;
    }
    #f-faq a {
        float: none !important;
    }
    .pages {
        margin: 0 -15px;
        padding: 20px 15px;
        text-align: center;
    }
    .pages .inner, .pages .show-em-all {
        float: none;
        display: inline-block;
        vertical-align: middle;
        margin: 10px;
    }
    .pages .inner {
        position: relative;
    }
    .pages .pages-list {
        padding: 0 35px;
        height: auto;
        text-align: center;
    }
    .pages .inner .prev {
        position: absolute;
        left: 0;
    }
    .pages .inner .next {
        position: absolute;
        right: 0;
    }
    .pages .pages-list span {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 10px;
    }
    .pages .pages-list .sep {
        display: block;
        margin: auto;
    }
    .pages-all {
        margin: 0;
        min-width: 320px;
    }
    .pages-all.nofixed {
        min-width: 0;
        margin: 0 -15px;
        width: auto;
    }
    .pages-all .inner, .pages-all .show-em-all {
        display: none;
    }
    .pages .show-pages {
        float: none;
    }
    .empty {
        padding: 0 10px;
    }
    .article {
        width: auto;
    }
    .pathBar p:first-child {
        margin-bottom: 10px;
    }
    .article .aside {
        position: static;
        width: auto;
        margin: 0 -15px;
        margin-top: 50px;
    }
    .article .aside .ta {
        padding: 0 15px;
    }
    .article .constructor-text > p:last-of-type[style*="margin-bottom"] {
        margin-bottom: 50px !important;
    }
    .article .constructor-text > p:last-child[style*="height"] {
        height: auto !important;
    }
    .event-info {
        padding: 30px 15px !important;
    }
    .event-info img {
        max-width: 250px;
    }
    .str {
        margin-left: -10px;
        margin-right: -10px;
    }
    .str .item {
        width: 50%;
        padding: 0 10px;
    }
    .article img[width="10%"] {
        width: 100px;
    }
    .gallery {
        margin: 50px -15px;
        padding: 30px 15px;
    }
    .gallery .thumbs .thumbs-w {
        margin: 0;
    }
    .gallery .thumbs .thumbs-i {
        width: auto !important;
        height: auto;
        margin: 0 !important;
        text-align: center;
    }
    .gallery .thumbs a {
        float: none;
        display: inline-block;
        margin: 5px;
    }
    .gallery .thumbs a.active {
        width: 80px;
        height: 60px;
        box-sizing: border-box;
    }
    .gallery .thumbs a.active img {
        margin: 0;
    }
    .gallery .image, .gallery .image .image-wrapper, .gallery .image .image-inner {
        height: auto;
    }
    .gallery .image .image-wrapper {
        position: static;
    }
    .pathBar .events-view-switcher {
        float: none;
        margin-top: 10px;
    }
    .filter .event-type, .filter .event-age {
        float: none;
    }
    .filter .event-type > span {
        display: inline-block;
        margin-right: 5px;
        margin-bottom: 5px;
    }
    .filter .event-age .button {
        margin-right: 1px;
        margin-bottom: 5px;
    }
    .gallery .thumbs .nav {
        display: none !important;
    }
    .side {
        float: none;
        width: auto;
        padding: 0;
        margin-bottom: 50px;
    }
    .detail_text h3 {
        font-size: 14px;
        line-height: 1.4;
    }
    .article h3 {
        padding-top: 10px;
    }
    .ca_event_list {
        min-height: 100px;
    }
    .ec-week .ec-day {
        padding-right: 15px;
    }
    .ec-days, .ec-week {
        margin-right: -15px;
    }
    .ec-week .ec-day .item {
        box-sizing: border-box;
    }
    .ec-week .ec-day .item .ec-day-date {
        font-size: 18px;
    }
    .ec-week .ec-day .item .ec-day-label {
        left: 0;
        font-size: 13px;
        padding-left: 16px;
    }
    .ec-week .ec-day .item .ec-day-label:after {
-webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
        transform: scale(0.8);
    }
    .ec-month {
        font-size: 16px;
    }
    .ec-incut {
        margin: 0 -15px;
    }
    .ec-incut-show .ec-incut-inner {
        padding: 20px 15px;
    }
    .ec-incut-close {
        top: 54px;
        right: 25px;
    }
    .ec-wrapper .loading {
        width: auto;
        height: auto;
        bottom: 6px;
        right: 15px;
    }
    .ec-week .ec-day .loading {
        background-size: 60%;
    }
    .collection .heading {
        font-size: 14px;
    }
    .article li {
        margin-left: 15px;
    }
    .news-list {
        margin: 0;
    }
    .article .gallery > p[style*="margin-left"][style*="70%"] {
        margin-left: 30px !important;
        width: auto !important;
    }
    .smi-list {
        margin-left: -10px;
        margin-right: -10px;
    }
    .smi-list .item {
        width: 33.33%;
        padding: 0 10px;
        box-sizing: border-box;
        margin: 0;
        margin-bottom: 30px;
        margin-right: -4px;
    }
    .smi-list .item .link .heading3 {
        font-size: 14px;
        line-height: 1.4;
    }
    .oldYear .LoadYear .oldYearItem {
        margin-bottom: 15px;
    }
    .vtours {
        margin: 0;
    }
    .vtours li .vt-go {
        left: auto;
        right: 0;
    }
    .vtours li .vt-label {
        font-size: 14px;
        line-height: 1.4;
    }
    .vtours li a {
        padding-right: 70px;
    }
    .attention.black {
        font-size: 16px;
    }
    .popup .heading {
        font-size: 24px;
        line-height: 1.4;
    }
    .popup-vacant .heading {
        margin-bottom: 10px;
    }
    .popup-vacant .input label {
        width: auto;
        padding-right: 0;
        margin-bottom: 5px;
        display: block;
        float: none;
    }
    .popup-vacant .input {
        margin-bottom: 10px;
    }
    .popup-vacant .file-upload {
        margin: 0;
    }
    .popup-vacant .input .textInput {
        max-width: 100%;
        box-sizing: border-box;
    }
    .article .constructor-text.resp * {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }
    .article .constructor-text > br + br {
        display: none;
    }
    .news-list .item {
        width: 100%;
        min-height: 0;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 30px;
    }
    .news-list .item .heading3 span {
        position: static;
        float: left;
        margin-right: 20px;
    }
    .news-list .item .heading3 .pseudo-link:hover span:after {
        display: none;
    }
    .ec-incut-show .ec-incut-inner *[style*="justify"] {
        text-align: left !important;
    }
    .article font[size="4"] {
        font-size: 14px;
    }
    table.map, table.map tbody, table.map tr, table.map td {
        display: block;
        width: auto;
        height: auto;
    }        
    p.list-1 {
        font-size: 16px;
    }
    p.list-2 {
        font-size: 14px;
    }   
    .page-360 .view_360 {
        min-height: 0;
    }
    .page-360 .w {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-360 .expo-map .expo-map__item {
        max-width: 50%;
        box-sizing: border-box;
    }
    .page-360 .expo-map .expo-map__item:first-child {
        padding-right: 10px;
    }
    .page-360 .expo-map .expo-map__item:last-child {
        padding-left: 10px;
    }
    .page-360 .expo-map .expo-map__item svg {
        max-width: 100%;
        height: auto;
    }
    .search {
        margin-bottom: 15px;
    }
    #footer .copies > div[style*="right"] {
        margin-top: -30px !important;
    }
    #header-wrapper.mactive {
        margin-bottom: 55px;
    }
    #header-wrapper.mactive .nav-wrap {
        position: fixed;
        min-width: 320px;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 1000;
    }
    #header-wrapper.mactive li.has-submenu.active .submenu {
        max-height: calc(100vh - 100%);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        box-sizing: border-box;
    }
    .b-video.site {
        height: 500px;
        width: auto;
        padding-bottom: 0;
        overflow: hidden;
    }
    .b-video.site iframe {
        position: static;
        height: 500px !important;
    }
    #header-wrapper .right-menu .right-menu-item:first-child a {
        font-weight: bold;
    }
    .lvs-button-activate {
        display: none !important;
    }
    .ca_backing {
        z-index: 9991;
    }
    .ca_backing .book-sidebar {
        top: 50%; left: 50%;
-webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        margin: 0;
        max-width: 95%;
        max-height: 80%;
        box-sizing: border-box;
        overflow-y: auto;
-webkit-overflow-scrolling: touch;
    }
    #ajax-items {
        display: block;
        width: auto;
        margin: 0;
    }
    .book-sidebar {
        display: block;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .editions-list .item {
        margin-right: 0;
    }
    .editions-list .item {
        padding-left: 190px;
    }
    
    .mp-hero-br {
	    margin-bottom: 25px;
	}
	
	.logo_museum_adopt,
	.event-info p a {
	    max-width: 200px;
	    margin: 0 auto;
    }
    .event-info h3,
    .event-info a,
    .event-info p {
	    text-align: center;
    }
    .event-info div {
	    margin: 0 auto;
	    width: 150px;
    }
    .article li .logo_sponsors_adopt {
	    width: 150px;
    }	
}
@media screen and (max-width: 640px) {
	
	.ca_backing .book-sidebar {
		width: 400px!important;
		margin-left: calc(50% - 200px)!important;
	}
	
    #header-wrapper .museums-wrap li a, #header-wrapper .museums-wrap li span {
        padding: 5px;
    }
    #header-wrapper .museums-wrap .name {
        font-size: 12px;
    }

/*
    #header-wrapper li .i-gim-main:before {
        margin-right: 0;
    }
    #header-wrapper li .i-gim-main span {
        display: none;
    }
*/
    .slider .item .descr {
        position: static;
        display: block;
        padding-bottom: 10px;
        padding-right: 20px;
        background: rgba(80, 80, 80, 1) !important;
    }
    .slider .switchers {
        position: static;
        background: rgba(80, 80, 80, 1);
        padding-bottom: 10px;
        padding-top: 5px;
    }
    .descr p span,
    .descr .title,
    .descr .date {
	    background: none !important;
	    padding: 0 !important;
    }
    .slider .switchers .item-arrow {
        width: 40px;
    }
    .slider .switchers .item-arrow.item-arrow__prev {
        left: -30px;
    }
    .slider .switchers .item-arrow.item-arrow__next {
        right: -30px;
    }
    .slider .item .descr .title, .slider .item .descr .date {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .events .item {
        width: -webkit-calc(100% / 2);
        width: calc(100% / 2);
    }
    .partership:not(.museum-detail) .item {
        width: 100%;
    }
    .b-footer-social {
        padding-right: 0;
    }
    .b-footer-social__group {
        display: block;
    }
    .b-footer-social__title {
        margin-top: 0;
    }
    .b-footer-social__link {
        margin-bottom: 10px;
    }
    .b-footer-description {
        width: auto;
        position: static;
        display: block;
        text-align: left;
        margin-top: 40px;
    }
    .b-footer-description__image {
        margin-bottom: 20px;
    }
    #footer .copies form .textInput {
        width: calc(100% - 40px);
        box-sizing: border-box;
    }
    #footer .copies div[style*="0.4"] a {
        width: 33.33%;
        margin-right: -4px !important;
        padding-right: 10px;
        box-sizing: border-box;
    }
    #footer .copies img, #footer .copies svg {
        max-width: 100%;
        height: auto;
    }
    .b-form-subscribe__input {
        width: 100%;
        margin-bottom: 10px;
    }
    .smi-list .item {
        width: 50%;
    }
    .logo_museum_adopt {
	    max-width: 150px;
    }
    
    .event-info div {
	    margin: 0 auto;
	    width: 100px;
    }
    .article li .logo_sponsors_adopt {
	    width: 100px;
    }
}
@media screen and (max-width: 550px) {
    .editions-list .item {
        margin-bottom: 0;
        padding-left: 35%;
        margin-bottom: 8%;
    }
    .logo_museum_adopt {
	    max-width: 100px;
    }
    
    .event-info div {
	    margin: 0 auto;
	    width: 90px;
    }
    .article li .logo_sponsors_adopt {
	    width: 90px;
	    margin: 0 auto 10px;
    }
}
@media screen and (max-width: 480px) {
    #header-wrapper .museums-wrap {
        white-space: normal;
    }
    #header-wrapper .museums-wrap li {
        width: 50%;
        margin: 0 -2px;
    }
    #header-wrapper .museums-wrap .ico {
        height: 50px;
        margin-bottom: 10px;
    }
    #header-wrapper .museums-wrap li:nth-child(3), #header-wrapper .museums-wrap li:nth-child(4) {
        border-top: 4px #f4f4f4 solid;
    }
    #header-wrapper li.has-submenu.max-width .submenu .section {
        display: block !important;
        width: auto;
        margin: 10px 0;
    }
    .lvs-button-activate {
        position: static;
        display: block;
        width: 270px;
        margin: auto;
        text-align: center;
    }
    .lvs-button-activate:before {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    .b-header__language {
        float: none;
        text-align: center;
    }
    .b-header__language ul {
        margin: 10px 0;
    }
    .content > a[href*="kontakty-i-rezhim-raboty"], a[href="/pano360/"] {
        float: none !important;
        max-width: 100%;
        margin: auto;
    }
    .attention .item {
        padding: 20px;
        padding-left: 70px;
    }
    .attention .item:after {
        left: 10px;
    }
    #footer .copies > div[style*="right"] {
        float: none !important;
        margin-top: 20px !important;
    }
    .content-tabs strong, .content-tabs a {
        width: 100%;
        box-sizing: border-box;
    }
    .content-tabs {
        margin-bottom: 10px;
    }
    .filter .prog-filter-select {
        width: 100%;
        margin-right: 0;
    }
    .filter .prog-filter-select .selectInput {
        width: 100%;
        margin-right: 0;
    }
    #faet-selectbox {
        width: 100%;
        box-sizing: border-box;
    }
    #f-faq a {
        width: 100% !important;
    }
    .str .item {
        width: 100%;
    }
    .ec-days, .ec-week {
        margin-right: -5px;
        padding-left: 35px;
    }
    .ec-week .ec-day {
        padding-right: 5px;
    }
    .ec-week, .ec-week .ec-day {
        height: 60px;
    }
    .ec-week {
        margin-bottom: 10px;
    }
    .ec-week .ec-day .item {
        height: 55px;
        border-width: 2px;
    }
    .ec-week .ec-day .item .ec-day-date {
        font-size: 14px;
        right: 3px;
    }
    .ec-week .ec-day.full .button {
        width: 30px;
        height: 55px;
    }
    .ec-week .ec-day.full .button:after {
        left: 0; right: 0;
        top: 0; bottom: 0;
        margin: auto;
    }
    .ec-week .ec-day.full {
        width: auto;
    }
    .ec-week .ec-day .item .ec-day-label {
        font-size: 11px;
    }
    .ec-month {
        font-size: 14px;
    }
    .ec-wrapper .loading {
        bottom: 5px;
        right: 5px;
    }
    .press-releases .item .image {
        width: auto;
        float: none;
        padding-right: 0;
        margin-bottom: 20px;
    } 
    .press-releases .item .image img {
        margin: 0;
    }
    .date {
        padding: 0;
    }
    .attention.black:after {
        left: 5px;
    }
    .attention.black {
        font-size: 14px;
        padding-left: 60px;
        padding-right: 15px;
    }
    .logo_museum_adopt {
	    max-width: 80px;
    }
    
    .event-info div {
	    margin: 0 auto;
	    width: 80px;
    }
    .article li .logo_sponsors_adopt {
	    width: 80px;
    }
}
@media screen and (max-width: 410px) {
	.kniga-pamyati .collection .kp-img-container{
		float: none;
		text-align: center;
	}
	
	
		
}
@media screen and (max-width: 400px) {
    #header-wrapper li .i-gim-main {
        padding: 0 10px;
    }
    #header-wrapper li .i-gim-main .logo-no-desc:before {
	  width: 30px;
	}
	#header-wrapper li.has-submenu.max-width .submenu {
		padding-bottom: 300px;
	}
	#header-wrapper li.has-submenu.max-width .submenu h4 {
		margin: 0;
		padding: 20px 0px;
		font-weight: bold;
	}
	#header-wrapper .submenu a {
		padding: 10px 0;
	}
    #header-wrapper .right-menu .right-menu-item:first-child a {
        background: none !important;
        padding-left: 20px !important;
    }
    .events .item {
        width: 100%;
        margin-bottom: 20px;
    }
    .partership.museum-detail .item {
        width: 100%;
    }
    .smi-list .item {
        width: 100%;
        margin-right: 0;
    }
    .smi-list .item .link .image {
        height: auto;
        width: auto;
    }
    table .textInput {
        width: 100%;
    }
}




@media screen and (max-width: 1450px){
	#window_d_pop_link,
	.window_d_pop_link{
		left: 20%;
		right: 20%;
	}
}

@media screen and (max-width: 740px){
	#window_d_pop_link,
	.window_d_pop_link{
		top: 5%;
		left: 15%;
		right: 15%;
		padding: 0;
	}
	#line_d_pop_link,
	.line_d_pop_link,
	#club_of_friends{
		position: fixed;
		bottom: 60px;
		left: 5%;
		right: 5%;
		font: 14px/16px sans-serif;
	}
	#club_of_friends{
		bottom: 10px;
	}
	#text_d_pop_link,
	.text_d_pop_link{
		width: calc(100% - 40px);
		margin: auto;
		padding: 20px;
		font: 14px/16px sans-serif;
	}
	#text_d_pop_link b,
	.text_d_pop_link b{
		font: 18px/18px sans-serif;
	}
	.but_d_pop_link{
		padding: 10px 0;
		width: calc(100% - 40px);
		margin: auto;
		font: 14px/16px sans-serif;
	}
	#but_yes_d_pop_link,
	.but_yes_d_pop_link{
		margin-bottom: 10px;
		background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
	}
	#but_noo_d_pop_link,
	.but_noo_d_pop_link{
		margin-bottom: 20px;
		background: radial-gradient(circle, rgba(127,156,134,1) 0%, rgba(210,210,210,1) 100%);
	}

}

@media screen and (max-width: 440px){
	#window_d_pop_link,
	.window_d_pop_link{
		left: 10%;
		right: 10%;
	}
	
}